Subject: Re: bug#10001: displayor -> displayer

From: David Engster <[email-masked]>
Date: Wed, 09 Nov 2011 21:27:42 +0100

Eli Zaretskii writes:
>> From: David Engster <[email-masked]>
>> Cc: Paul Eggert <[email-masked]>,  [email-masked]
>> Date: Wed, 09 Nov 2011 21:09:30 +0100
>
>> 
>> >> Should I have sent the bug report to that project?
>> >
>> > Probably.
>> 
>> This is not necessary. Semantic is an Emacs package, so bugs can be
>> reported here.
>
> I meant report to CEDET _as_well_, because:

[...]

I misread your statement. Reporting bugs to the CEDET mailing list as
well surely won't hurt. :-)

-David